# Web Audio Recording Tests (Simpler Version)

* Upstream code at: https://github.com/kaliatech/web-audio-recording-tests-simpler

Plain JavaScript example for web audio API recording that works across all browsers, including iOS/Safari.
* [https://kaliatech.github.io/web-audio-recording-tests-simpler/index.html](https://kaliatech.github.io/web-audio-recording-tests-simpler/index.html)

Easily editable and testable on Glitch:
 * View: [https://web-audio-recording-tests-simpler.glitch.me](https://web-audio-recording-tests-simpler.glitch.me)
 * Edit/Remix: [https://glitch.com/edit/#!/web-audio-recording-tests-simpler](https://glitch.com/edit/#!/web-audio-recording-tests-simpler?path=js/RecorderService.js:21:62)


A more complex version, built with vue and webpack, that includes additional tests and functionality is available here:
* [https://github.com/kaliatech/web-audio-recording-tests](https://github.com/kaliatech/web-audio-recording-tests)
